@font-face {
    font-family: Baron;
    src: url("baron.ttf") format('font-woff');
    font-weight: normal;
    font-style: normal;
}

body {
    background-color: #007660;
    text-align: center;
    font-family: "Baron";
}

#center {
    display:inline-block;
    margin: 50px auto;
    text-align: left;
}

#logo {
    width: 600px;
    height: 600px;
    display: inline-block;
}
